Subject: [Sipping] draft-burger-sipping-kpml-00a.txt

From: "Eric Burger" <[email-masked]>
Date: Mon, 4 Nov 2002 18:45:33 -0500

Shortly you will see an I-D announcement for draft-burger-sipping-kpml-00.txt.  This is a document that was a result of the Application Interaction/Stimulus design team.

Unfortunately, I submitted the wrong version :-(.  Please disregard.

I do have the correct version at 
http://flyingfox.snowshore.com/i-d/draft-burger-sipping-kpml-00a.txt .

I will submit a revised version to the Drafts Archive after the moratorium.

Sorry for any inconvenience.

--
- Eric
_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP